;Config.ini
;This configuration file defines the printer and scanner drivers that supported by OKI Driver Uninstaller.
;OKI Driver Uninstaller will not work normally if this file is changed or deleted.

[Driver]
;PX750MLK
D1=OKI C312
D2=OKI C511
D3=OKI C301

D4=OKI C321(PCL)
D5=OKI C331(PCL)
D6=OKI C531(PCL)
D7=ES5431(PCL)

D8=OKI C321(PS)
D9=OKI C331(PS)
D10=OKI C531(PS)
D11=ES5431(PS)

D12=OKI C511(XPS)
D13=OKI C312(XPS)
D14=OKI C301(XPS)

D15=OKI C531(PCL XPS)
D16=OKI C331(PCL XPS)
D17=OKI C321(PCL XPS)
D18=ES5431(PCL XPS)

;FX750MLK
D19=OKI MC352(PCL)
D20=OKI MC362(PCL)
D21=OKI MC562(PCL)
D22=ES3452 MFP(PCL)
D23=ES5462 MFP(PCL)

D24=OKI MC362(FAX)
D25=OKI MC562(FAX)
D26=ES5462 MFP(FAX)

D27=OKI MC352(PS)
D28=OKI MC362(PS)
D29=OKI MC562(PS)
D30=ES3452 MFP(PS)
D31=ES5462 MFP(PS)

D32=OKI MC352(PCL XPS)
D33=OKI MC362(PCL XPS)
D34=OKI MC562(PCL XPS)
D35=ES3452 MFP(PCL XPS)
D36=ES5462 MFP(PCL XPS)

[DevSeries]
;PX750MLK
X1=D1,D2,D3
X2=D4,D5,D6,D7
X3=D8,D9,D10,D11
X4=D12,D13,D14
X5=D15,D16,D17,D18

;FX750MLK
X6=D19,D20,D21,D22,D23
X7=D24,D25,D26
X8=D27,D28,D29,D30,D31
X9=D32,D33,D34,D35,D36

[Scanner]
;
SD1=OKI MC5(3)x2/ES5(3)4x2 Scanner

[ScannerGUID]
SID1=14915907-DB64-49DC-BB9D-1935D38CD250

[Timeout]
Second=10